#!/bin/sh -e

# Make alternatives links
if [ "$1" = "configure" ]; then
update-alternatives --install /usr/bin/babel babel /usr/bin/babel140 10400 \
  --slave /usr/share/java/babel.jar babel.jar /usr/share/java/babel-1.4.0.jar \
  --slave /usr/share/man/man1/babel.1.gz babel.1.gz /usr/share/man/man1/babel120.1.gz
fi

#DEBHELPER#
